EECH Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023EECHSoundpublic2010-01-04 19:052014-05-17 12:29
ReporterKassie 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP
Product Version 
Target VersionFixed in Version1.15 
Summary0000023: no betty sound on switching to LOBL
Description"Betty" sound, although it's a guy's voice.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-04 19:05 Kassie New Issue
2013-05-02 03:06 anonymous Note Added: 0000231
2014-05-17 12:29 thealx Status new => resolved
2014-05-17 12:29 thealx Resolution open => fixed
2014-05-17 12:29 thealx Fixed in Version => 1.15


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker